div {
    margin:1em;
}

ul {
    display: flex;
    flex-direction: column;
    padding:0;
}

li {
    list-style: none;
    background-color:#b84758;
    padding:0.8em 1em 0.8em 1em;
    margin-top: 1em;
    color:white;
}

li div {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    margin:0;
    cursor: pointer;
}

li:hover {
    background-color:#ce596a;
}

li div div {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin:0;
}

fa-icon {
    font-size: 2em;
    color:#e4a93b;
}

p {
    font-size: 1.1em;
    margin:0;
    margin-bottom: 0.2em;
}

small {
    font-size: 0.8em;
    margin:0;
}

.searchBar {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin:0;
}

.searchBar div {
    display: flex;
    flex-direction: column;
    width: 70%;
    margin:0
}

.searchBar input[type="text"]{
    width:100%;
    font-size: 0.8em;
    padding:0.5em;
    border:unset;
    border-radius: 3px;
}

.searchBar input[type="number"]{
    width:39%;
    font-size: 0.8em;
    padding:0.5em;
    border:unset;
    border-radius: 3px;
}

.searchBar button {
    letter-spacing: 0.12rem;
    border: none;
    font-size: 0.9em;
    color: #ffffff;
    font-weight: bold;
    background-color: #e6bd71;
    width: 30%;
    display: block;
    padding: 3%;
    border-radius: 5px;
    cursor: pointer;
    margin: 0 0 0 0.5em;
    height:5em;
}

.searchBar button:hover {
    background-color: #ffdd9d;
}

.searchBar p {
    margin-left: 1em;
    margin-right: 1em;
    font-size: 0.9em;
}

.searchBar div div{
    display: flex;
    flex-direction: row;
    width: 100%;
    margin:1em 0 0 0;
    align-items: center;
}